<div class="panel panel-default table-responsive" ng-init="vm.init()" >
	<div class="padding-md clearfix">
		
		<table class="table table-striped cat-table-comm">
			<thead>
				<tr>
					<th>Full Name</th>
					<th>EmailId</th>
					<th>Phone Number</th>
          			<th>Action</th>
				</tr>
			</thead>
			<tbody>
				<tr ng-repeat="user in vm.allDataByType.slice(((currentPage-1)*itemsPerPage), ((currentPage)*itemsPerPage))">
					<td>{{user.fullName}}</td>
					<td>{{user.emailId}}</td>
          			<td>{{user.phoneNumber}}</td>
					<td>
						<span class="par-edit par-comm" ng-click="vm.confirmActive(user,false)" ng-show="user.isActive">
								<i class="fa fa-check fa-lg" ></i>
								<div class="tooltip lp-tooltip" role="tooltip">
									<div class="tooltip-arrow"></div>
									<div class="tooltip-inner">Active</div>
								</div>
						</span>
						<span class="par-edit par-comm" ng-click="vm.confirmActive(user,true)" ng-show="!user.isActive">
								<i class="fa fa-times fa-lg" ></i>
								<div class="tooltip lp-tooltip" role="tooltip">
									<div class="tooltip-arrow"></div>
									<div class="tooltip-inner">Inactive</div>
								</div>
						</span>
						<span class="par-delete par-comm" ng-click="vm.confirmDelete(user)">
							<i class="fa fa-trash-o fa-lg"></i>
							<div class="tooltip lp-tooltip delete" role="tooltip">
								<div class="tooltip-arrow"></div>
								<div class="tooltip-inner">Delete</div>
							</div>
						</span>
					</td>
				</tr>
			</tbody>
		</table>
		<ul uib-pagination total-items="totalItemsUp" class="top_pagination comm_pagination" ng-model="currentPage" ng-change="pageChangedUpcomming()" class="pagination-sm" items-per-page="itemsPerPage"></ul>
		<!-- <ul uib-pagination total-items="totalItemsUp" class="bottom_pagination comm_pagination" ng-model="currentPage" ng-change="pageChangedUpcomming()" class="pagination-sm" items-per-page="itemsPerPage"></ul> -->
	</div>
</div>
